uuid: bfd38ee9-9421-43f9-8f04-c7aaa0c0ea29
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.text
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.text
target_entity_type_id: paragraph
target_bundle: text
default_langcode: site_default
language_alterable: true
